Bug 12768 - A log message of samb-tool user syncpasswords reverses string arguments in a debug message "Call Popen[...".
A log message of samb-tool user syncpasswords reverses string arguments in a ...
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.6.2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-04 15:32 UTC by Stefan Metzmacher
Modified: 2017-07-03 08:50 UTC (History)
3 users (show)

See Also:


Attachments
Patch for v4-6-test (1.25 KB, patch)
2017-05-08 09:05 UTC, Stefan Metzmacher
asn: review+
slow: review+
Details
Patch for v4-5-test (1.25 KB, patch)
2017-05-08 09:05 UTC, Stefan Metzmacher
asn: review+
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2017-05-04 15:32:59 UTC
...
Comment 1 Stefan Metzmacher 2017-05-08 09:05:22 UTC
Created attachment 13198 [details]
Patch for v4-6-test
Comment 2 Stefan Metzmacher 2017-05-08 09:05:45 UTC
Created attachment 13199 [details]
Patch for v4-5-test
Comment 3 Ralph Böhme 2017-06-29 14:10:24 UTC
Reassigning to Karolin for inclusion in 4.5 and 4.6.
Comment 4 Karolin Seeger 2017-06-30 07:41:37 UTC
(In reply to Ralph Böhme from comment #3)
Pushed to autobuild-v4-{5,6}-test.
Comment 5 Karolin Seeger 2017-07-03 08:50:36 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!